
Infrastructure - Task #1845

Story # 1843 (Closed): MN to MN replication needs to be tested

Manually test MN to MN replication

2011-10-10 21:08 - Chris Jones

Status: Closed Start date: 2011-10-10

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: d1_integration Estimated time: 0.00 hour

Target version: Sprint-2011.46-Block.6   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

Use the MNReplicationIT test to manually troubleshoot the round trip MN to MN replication functionality.

History

#1 - 2011-10-26 16:09 - Chris Jones

- Status changed from New to In Progress

cn-dev-2.test.dataone.org is now set up to test replication, independently of cn-dev-1.  Continuing to work through bugs in the MN-CN-MN

communication.

#2 - 2011-11-22 17:42 - Chris Jones

- Status changed from In Progress to Closed

Round trip replication is working from DEMO1 to DEMO2 with a simple replication policy of one replica desired.  Closing this, but more complex

replication scenarios will be tested under another story.
